footer .logo {
  width: clamp(100px, 20vw, 181px);
}

footer p{
 
    margin-top: 3%;
}
footer a {
    color: var(--highlight-color);
    font-size: clamp(12px, 1vw, 14px);
    font-weight: 500;
    padding-bottom: clamp(10px, 1vw, 17px);
    display: inline-block;
    font-family: "poppins" !important;
}
.footer-bottom.hightligh-bg p {
  font-family: 'Poppins' !important;
}
div#wpcf7-f38-o1 input, div#wpcf7-f38-o1 select, div#wpcf7-f38-o1 textarea {
  font-family: 'Poppins' !important;
  font-weight: 400;
}
.footer-nav li {
    gap: 10px;
    display: inline-flex;
    align-items: baseline;
    width: 100%;
    flex-wrap: 100%;
}

footer a:focus, 
footer a:hover {
    color: var(--highlight-color);
}

.divider {
    border-bottom:1px solid #505743;
   
}
ul.footer-nav {
    /* margin-bottom: clamp(10px, 4vw, 50px) */
}

footer .form-control,
footer .form-select,
footer input:focus {
    border-radius: 4px;
background: #25291E;
border-color:transparent ;
height: clamp(48px, 3vw, 48px);
color: #fff;
resize: none;
font-size: clamp(14px, 1vw, 14px);
}

footer .form-control:focus{
  background-color: #25291E;
  color: #fff;
}

footer .form-select:focus{
  border-color:#25291E;
  box-shadow: none;
}

footer  .form-select::placeholder,
footer  .form-control::placeholder {
    color:#ffffff;
  }
  footer  input::-moz-placeholder {
    color: #ffffff;
  }
  footer textarea.form-control,
  footer textarea.form-control:focus {
    height: clamp(80px, 5vw, 80px);
    background: #25291E;
  }
  footer  button{
    width: 100%;
max-width: 40%;
height: 48px;
font-size: 16px;
  }
  .footer-bottom-menu{
    display: flex;
    align-items: center;
flex-wrap: wrap;
  }

  .footer-bottom-menu a{
    font-size: 12px;
    color: var(--text-color);
    padding-bottom: 0;
  }
  .footer-bottom-menu a:hover{
    color: var(--primary-color);
  }
  .footer-bottom-menu li{
    position: relative;
  }
  .footer-bottom-menu li:not(:last-child):after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 10px;
    border-left: 1.5px solid var(--text-color);
    margin: 0px 7px 0 6px;
    vertical-align: middle;
}
.footer-nav-img{
  width: 18px;
}
.rci-mobile{
  display: none;
}

.footer-bottom.hightligh-bg p a {
  color: var(--text-color);
  padding-bottom: 0;
  font-size: clamp(12px, 1vw, 12px);
}
.footer-bottom.hightligh-bg p a.logo-link {
  display: inline-block;
  padding-left: 10px;
  outline: none;
  text-decoration: none;
}
.footer-bottom.hightligh-bg p a.logo-link img {
  width: 23px;
}
.footer-copyright .left-content{
  white-space: nowrap;
}
.footer-copyright .left-content a.text-color,
.footer-copyright .right-content a.text-color{
  white-space: nowrap;
}
.footer-copyright .left-content a.text-color:hover,
.footer-copyright .right-content a.text-color:hover{
color: var(--text-color);

}
@media (max-width:767px){
  .rci-desktop{
    display: none;
  }
  .rci-mobile{
    display: block;
  }
  .divider.rci-mobile{
    border-top:1px solid #505743;
    border-bottom: 0;
  }
  ul.footer-nav{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .footer-nav li {
    gap: 10px;
    display: inline-flex;
    align-items: baseline;
    flex: 50%;
  }
  .footer-copyright{
    flex-direction: column !important;
    row-gap: 12px;
  }
  .footer-copyright .left-content{
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-copyright .left-content a.text-color{
    white-space: nowrap;
  }
}
@media (max-width:575px){
  footer .footer-nav a{
    font-size: 14px !important;
  }
}